count: 2
next: null
previous: null
results:
- authors:
  - Quast C
  - Pruesse E
  - Yilmaz P
  - Gerken J
  - Schweer T
  - Yarza P
  - Peplies J
  - Glockner FO.
  doi: 10.1093/nar/gks1219
  pub_id: 1078281
  publication: ()
  pubmed_id: '23193283'
  title: 'The SILVA ribosomal RNA gene database project: improved data processing
    and web-based tools'
- authors:
  - Quast C
  - Pruesse E
  - Yilmaz P
  - Gerken J
  - Schweer T
  - Yarza P
  - Peplies J
  - Glöckner FO.
  doi: 10.1093/nar/gks1219
  pub_id: 1170991
  publication: Nucleic Acids Res 41(database issue):D590-6 (2013)
  pubmed_id: '23193283'
  title: 'The SILVA ribosomal RNA gene database project: improved data processing
    and web-based tools'
